.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-556c98cd-e557-8e2c-5479-535bb1bb02eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-556c98cd-e557-8e2c-5479-535bb1bb02eb) !important;
}
.lfr-layout-structure-item-c6390e30-0cbe-1a36-0bee-b9599d1f014c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6390e30-0cbe-1a36-0bee-b9599d1f014c) !important;
}
.lfr-layout-structure-item-9c0507d1-33b9-be43-bca9-064d300c5d84 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74b00090-2ae9-e895-7bf4-4bb25983fcca {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
